<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><head>
<STYLE TYPE="text/css" media=screen,print>
h1{
 font: 19pt Open Sans Light;
 margin: 1em 0 0 0;
  padding: 0;
 }div.body{
 font: 13pt Open Sans;
 margin: 0mm 2mm 0  8mm;
  padding: 0;
 }</STYLE>
</head>
<body>
<h1>Application version:</h1>
<div class="body">7.0.0</div><h1>Chemin d'installation</h1>
<div class="body">/home/guillaume/EAP-7.0.0-2</div><h1>Paquets d'installation choisis</h1>
<div class="body">Icons</div><h1>Utilisateur administratif</h1>
<div class="body">Nom d'utilisateur: admin<br></div></body>
</html>
